/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
*   style.css
*/

body {
    margin: 0;
    padding: 0;
    font-family: verdana, arial;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*   .top
*/
   
.top {
    margin-top: 0;
    padding-top: 0;
    height: 27px;
    /*border-bottom: 1px solid black;*/
    padding-left: 40px;
    background: #d48d66 url('image/logo80x27.png') no-repeat;

    font-size: 90%;
}

#friends {
    margin: 0;
    margin-left: 20px;
    padding-top: 3px;
    /*padding-bottom: 0;*/
}

.top li {
    display: inline;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
    padding-right: 5px;
    font-weight: bold;
}

.top a {

    color: #242eea;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*   .bottom
*/

.bottom {
    font-size: 90%;
    color: gray;
    text-align: center;
    margin: 10px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*  #login
*/

#login {
    float: right;
    margin-top: 3px;
    margin-right: 5px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*   #mainmenu
*/

#mainmenu {
    margin: 0;
    padding: 0;
    background-color: #f4f5d8;
    font-size: 130%;
    padding: 20px;
    border: 1px solid #D0D0D0;
}

#mainmenu > ul {
    margin: 0;
    padding: 0;
}

#mainmenu li {
    display: inline;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
    padding-left: 10px;
}

#mainmenu a { 
    color: #c3454f;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*   #content
*/

#content {
    margin: 20px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*   pre.code
*/

pre.code {
    background-color: #eeeeee;
    border: 1px solid #d0d0d0;
    font-size: 110%;
    padding: 10px;
}
